@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*** 

====================================================================
  Reset
====================================================================

 ***/




* {
  margin: 0px;
  padding: 0px;
  border: none;
  outline: none;
}




/*** 

====================================================================
  Global Settings
====================================================================

 ***/


:root {
  --theme-color: #22823A;
  --secondary-color: #131615;
  --theme-color-2: #E4753D;
  --text-color: #666666;
  --title-color: #111111;
  --text-font: "Poppins", sans-serif;
  --title-font: "Poppins", sans-serif;
}





body {
  font-size: 16px;
  color: var(--text-color);
  line-height: 26px;
  font-weight: 400;
  background: #ffffff;
  font-family: var(--text-font);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  -webkit-font-smoothing: antialiased;
}

@media (min-width:1200px) {
  .container {
    max-width: 1200px;
    padding: 0px 15px;
  }
}

.large-container {
  max-width: 1680px;
  padding: 0px 15px;
  margin: 0 auto;
}

.container-fluid {
  padding: 0px;
}

.auto-container {
  position: static;
  max-width: 1320px;
  padding: 0px 15px;
  margin: 0 auto;
}

.small-container {
  max-width: 680px;
  margin: 0 auto;
}

.boxed_wrapper {
  position: relative;
  margin: 0 auto;
  overflow: hidden !important;
  width: 100%;
  min-width: 300px;
}


a {
  text-decoration: none;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

a:hover {
  text-decoration: none;
  outline: none;
}

input,
button,
select,
textarea {
  font-family: var(--text-font);
  font-weight: 400;
  font-size: 18px;
  background: transparent;
}

::-webkit-input-placeholder {
  color: inherit;
}

::-moz-input-placeholder {
  color: inherit;
}

::-ms-input-placeholder {
  color: inherit;
}

ul,
li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

input {
  transition: all 500ms ease;
}

button:focus,
input:focus,
textarea:focus {
  outline: none;
  box-shadow: none;
  transition: all 500ms ease;
}

p {
  position: relative;
  font-family: var(--text-font);
  color: var(--text-color);
  font-weight: 400;
  margin: 0px;
  transition: all 500ms ease;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  position: relative;
  font-family: var(--title-font);
  font-weight: 500;
  color: var(--title-color);
  margin: 0px;
  transition: all 500ms ease;
}


/* Preloader */

.handle-preloader {
  align-items: center;
  -webkit-align-items: center;
  display: flex;
  display: -ms-flexbox;
  height: 100%;
  justify-content: center;
  -webkit-justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999999;
  background: var(--secondary-color);
}

.preloader-close {
  position: fixed;
  z-index: 99999999;
  font-size: 20px;
  background: #fff;
  color: var(--theme-color);
  width: 40px;
  height: 40px;
  line-height: 42px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  right: 30px;
  top: 30px;
  font-weight: 400;
}

.handle-preloader .animation-preloader {
  position: absolute;
  z-index: 100;
}

.handle-preloader .animation-preloader .spinner {
  animation: spinner 1s infinite linear;
  border-radius: 50%;
  height: 150px;
  margin: 0 auto 45px auto;
  width: 150px;
}

.handle-preloader .animation-preloader .txt-loading {
  text-align: center;
  user-select: none;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:before {
  animation: letters-loading 4s infinite;
  content: attr(data-text-preloader);
  left: 0;
  opacity: 0;
  top: 0;
  position: absolute;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading {
  font-family: var(--title-font);
  font-weight: 500;
  letter-spacing: 15px;
  display: inline-block;
  position: relative;
  font-size: 70px;
  line-height: 70px;
  text-transform: uppercase;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgba(255, 255, 255, 0.30);
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
  animation-delay: 0.2s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
  animation-delay: 0.4s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
  animation-delay: 0.6s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
  animation-delay: 0.8s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
  animation-delay: 1s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
  animation-delay: 1.2s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(8):before {
  animation-delay: 1.4s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(9):before {
  animation-delay: 1.6s;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:nth-child(10):before {
  animation-delay: 1.8s;
}

.handle-preloader .loader-section {
  background-color: #ffffff;
  height: 100%;
  position: fixed;
  top: 0;
  width: calc(50% + 1px);
}

.preloader .loaded .animation-preloader {
  opacity: 0;
  transition: 0.3s ease-out;
}

.handle-preloader .animation-preloader .txt-loading .letters-loading:before {
  color: #ffffff;
}

.handle-preloader .animation-preloader .spinner {
  border: 3px solid #fff;
  border-top-color: rgba(255, 255, 255, 0.3);
}

/* AnimaciÃ³n del preloader */
@keyframes spinner {
  to {
    transform: rotateZ(360deg);
  }
}

@keyframes letters-loading {

  0%,
  75%,
  100% {
    opacity: 0;
    transform: rotateY(-90deg);
  }

  25%,
  50% {
    opacity: 1;
    transform: rotateY(0deg);
  }
}

@media screen and (max-width: 767px) {
  .handle-preloader .animation-preloader .spinner {
    height: 8em;
    width: 8em;
  }
}

@media screen and (max-width: 500px) {
  .handle-preloader .animation-preloader .spinner {
    height: 7em;
    width: 7em;
  }

  .handle-preloader .animation-preloader .txt-loading .letters-loading {
    font-size: 30px;
    letter-spacing: 5px;
  }
}


.centred {
  text-align: center;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}


figure {
  margin: 0px;
}

img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
}

.row {
  --bs-gutter-x: 30px;
}

/** button **/


.theme-btn {
  position: relative;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  font-family: var(--title-font);
  color: #fff !important;
  text-align: center;
  border-radius: 10px;
  padding: 10px 30px;
  z-index: 1;
  transition: all 0.5s ease-in-out 0.0s;
}

.theme-btn:hover {
  background: var(--secondary-color);
  color: #fff !important;
}

.theme-btn.btn-one {}

.theme-btn.btn-two {
  background: transparent;
  border: 1px solid #fff;
  padding: 9px 40px;
}

.theme-btn.btn-two:before,
.theme-btn.btn-two:after {}

.theme-btn.btn-two:hover {}

.theme-btn:before {
  position: absolute;
  content: '';
  width: 0%;
  height: 100%;
  left: 0px;
  top: 0px;
  transform: translateX(0);
  transform-origin: left center;
  z-index: -1;
  background: var(--secondary-color);
  transition: all 500ms ease;
}

.theme-btn:after {
  position: absolute;
  content: '';
  width: 0%;
  height: 100%;
  right: 0px;
  top: 0px;
  transform: translateX(0);
  transform-origin: right center;
  z-index: -1;
  background: var(--secondary-color);
  transition: all 500ms ease;
}

.theme-btn:hover:before,
.theme-btn:hover:after {
  transform: translateX(1);
  width: 50%;
}

.theme-btn span {
  position: relative;
  padding-right: 22px;
}

.theme-btn span:before {
  position: absolute;
  content: '\e901';
  font-family: 'icomoon';
  font-size: 14px;
  top: -3px;
  right: 0px;
  font-weight: 400;
}


.parallax-bg {
  position: absolute;
  left: 0px;
  top: -30%;
  width: 100%;
  height: calc(100% + 30%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}


/** styled-pagination */

.pagination {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination li {
  position: relative;
  display: inline-block;
  margin: 0px 5px;
}

.pagination li a {
  position: relative;
  display: inline-block;
  font-size: 12px;
  font-family: var(--title-font);
  color: var(--title-color);
  height: 44px;
  width: 44px;
  line-height: 44px;
  background: #ffffff;
  border: 1px solid #E5E5E5;
  text-align: center;
  border-radius: 50%;
  z-index: 1;
  transition: all 500ms ease;
}

.pagination li a:hover,
.pagination li a.current {
  color: #fff;
}

.pagination li a.dot-link {
  position: relative;
  width: 8px;
  height: 8px;
  line-height: 8px;
  background: rgba(11, 3, 3, 0.40);
  border-radius: 50%;
  border: none;
}

.pagination li a.dot-link:hover,
.pagination li a.dot-link.current {}

.pagination li a.dot-link:before {
  position: absolute;
  content: '';
  width: 20px;
  height: 20px;
  border: solid;
  border-width: 2px;
  opacity: 0;
  border-radius: 50%;
  left: -6px;
  top: -6px;
  transition: all 500ms ease;
}

.pagination li a.dot-link:hover:before,
.pagination li a.dot-link.current:before {
  opacity: 1;
}

.sec-pad {
  padding: 142px 0px 150px 0px;
}

.mr-0 {
  margin: 0px !important;
}

/** scroll-to-top **/

.scroll-to-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 50px;
  width: 50px;
  cursor: pointer;
  display: block;
  box-shadow: inset 0 0 0 2px rgba(0, 46, 65, 0.2);
  border-radius: 50%;
  z-index: 90000;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(15px);
  -ms-transform: translateY(15px);
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.scroll-to-top.scroll-top-active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0)
}

.scroll-to-top::after {
  position: absolute;
  content: "\e907";
  font-family: 'icomoon';
  text-align: center;
  line-height: 50px;
  font-size: 20px;
  color: var(--theme-color);
  left: 0;
  top: 0;
  height: 50px;
  width: 50px;
  cursor: pointer;
  display: block;
  z-index: 2 transform: rotate(-180deg);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear
}

.scroll-to-top:hover::after {}

.scroll-to-top:hover::before {
  opacity: 1
}

.scroll-to-top .scroll-top-inner path {
  stroke-width: 4;
  fill: transparent;
  box-sizing: border-box;
  stroke: var(--theme-color);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}



@-webkit-keyframes ripple {
  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

@keyframes ripple {
  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}



.sec-title {
  position: relative;
  display: block;
}

.sec-title h2 {
  position: relative;
  display: block;
  font-size: 48px;
  line-height: 53px;
  font-weight: 700;
}

.sec-title.light h2 {
  color: #fff;
}

.sec-title .sub-title {
  position: relative;
  display: inline-block;
  font-size: 12px;
  line-height: 20px;
  font-family: var(--text-font);
  font-weight: 600;
  padding: 4px 21px 2px 21px;
  border-radius: 40px;
  text-transform: uppercase;
  z-index: 1;
}

.sec-title .sub-title:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  border-radius: 40px;
  z-index: -1;
  opacity: 0.05;
}

.sec-title .sub-title:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  border-radius: 40px;
  z-index: -1;
  opacity: 0.2;
  border: solid;
  border-width: 1px;
}




/*** 

====================================================================
                        Home-Page-One
====================================================================

***/


/** main-header **/

.main-header {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 999;
  width: 100%;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

.sticky-header {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 0;
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd);
  border-bottom: 1px solid rgba(0, 0, 0, 0.10);
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  box-shadow: 0px 0px 5px #444444;
}

.fixed-header .sticky-header {
  z-index: 999;
  opacity: 1;
  visibility: visible;
  -ms-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -op-animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -ms-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -op-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -ms-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -op-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -op-animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

label.error {
  font-size: 14px !important;
  color: #f14d59 !important;
  margin-top: 5px;
}


/** language-switcher **/

.language-picker label {
  display: none;
}

.language-picker .nice-select {
  display: none;
}


.language-picker {
  position: relative;
  display: inline-block;
}

.language-picker__button .icon {
  display: none;
}

.language-picker__dropdown {
  position: absolute;
  left: 0;
  top: 100%;
  width: 70px;
  background-color: #fff;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.10);
  padding: 15px 15px;
  visibility: hidden;
  opacity: 0;
  z-index: 2;
  border-radius: 5px;
  box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
  text-align: left;
  transition: visibility 0s .2s, opacity .2s, -webkit-transform .2s ease-out;
  transition: visibility 0s .2s, opacity .2s, transform .2s ease-out;
  transition: visibility 0s .2s, opacity .2s, transform .2s ease-out, -webkit-transform .2s ease-out
}

.language-picker__list {
  text-align: center;
}

.language-picker__list .language-picker__flag {
  padding: 0px !important;
  width: 20px;
  height: 20px;
  display: inline-block;
}

.language-picker__button[aria-expanded=true]+.language-picker__dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(4px);
  -ms-transform: translateY(4px);
  transform: translateY(4px);
  transition: opacity .2s, -webkit-transform .2s ease-out;
  transition: opacity .2s, transform .2s ease-out;
  transition: opacity .2s, transform .2s ease-out, -webkit-transform .2s ease-out
}

.language-picker__item span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis
}

.language-picker__item:hover {}

.language-picker__button {
  position: relative;
  border: none !important;
  padding: 0px;
  padding-right: 4px;
}

.language-picker__button:before {
  position: absolute;
  content: '\e905';
  font-family: 'icomoon';
  font-size: 6px;
  top: 8px;
  right: 0px;
  color: #fff;
}

.language-picker__flag {
  position: relative;
  font-size: 14px;
  line-height: 16px;
  font-family: var(--title-font);
  font-weight: 400;
  color: var(--title-color);
  padding-left: 33px;
  text-transform: uppercase;
}

.language-picker__list .language-picker__flag {
  padding: 4px 0px 4px 33px;
}

.language-picker__list .language-picker__flag.language-picker__label:after {
  position: absolute;
  content: '';
  background-image: url(../images/icons/icon-1.png);
  width: 10px;
  height: 6px;
  top: 6px;
  right: 0px;
  background-repeat: no-repeat;
}

.language-picker__flag.language-picker__label {
  padding-left: 26px;
  padding-right: 0px;
  padding-right: 16px;
}

.language-picker__flag em {
  font-style: normal;
}

.language-picker__flag::before {
  position: absolute;
  content: '';
  height: 20px;
  width: 20px;
  top: 4px;
  left: 0px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.language-picker__flag.language-picker__label:before {
  top: -3px;
  left: 0px;
}

.language-picker__dropdown .language-picker__flag::before {
  margin-right: .5rem;
  margin-right: var(--space-xs);
  top: -1px;
}

.language-picker__flag--deutsch::before {
  background-image: url(../images/icons/flag-deutsch.png);
}

.language-picker__flag--english::before {
  background-image: url(../images/icons/flag-english.png);
}

.language-picker__flag--francais::before {
  background-image: url(../images/icons/flag-francais.png);
}

.language-picker__flag--italiano::before {
  background-image: url(../images/icons/flag-italiano.png);
}

.language-picker--hide-label .language-picker__button .icon {
  margin-left: 0
}

.language-picker--hide-label .language-picker__button em {
  display: none
}

.language-picker--hide-label .language-picker__button .language-picker__flag::before {
  margin-right: .25rem;
  margin-right: var(--space-xxxs)
}

.language-picker__flag.language-picker__label {
  padding-right: 7px;
}

.nice-select {
  position: relative;
  display: block;
  width: 100%;
  font-size: 16px;
  line-height: 26px;
  color: var(--text-color);
  font-family: var(--text-font);
  padding-right: 14px;
}

.nice-select:before {
  position: absolute;
  content: '\e914';
  font-family: 'icomoon';
  font-size: 7px;
  top: 0px;
  right: 25px;
}

.nice-select .list {
  min-width: 100px;
}

.nice-select .list li {
  color: var(--text-color);
}

.nice-select .list {
  max-height: 160px;
  overflow-x: hidden;
  overflow-y: auto;
}


.owl-dots-none .owl-dots,
.owl-nav-none .owl-nav {
  display: none !important;
}

.owl-nav button {
  background: transparent;
}

.float-bob-y {
  animation-name: float-bob-y;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-name: float-bob-y;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: float-bob-y;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob-y;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob-y;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

.float-bob-x {
  animation-name: float-bob-x;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-name: float-bob-x;
  -webkit-animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: float-bob-x;
  -moz-animation-duration: 15s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob-x;
  -ms-animation-duration: 15s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob-x;
  -o-animation-duration: 15s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}


/** rtl-switcher **/

.demo-rtl {
  position: fixed;
  top: 390px;
  left: 10px;
  z-index: 9999;
}

button.rtl {
  background: var(--theme-color);
  display: block;
  text-indent: inherit;
  font-size: 12px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-weight: 700;
  margin: 0px;
  color: #fff !important;
  border-radius: 50%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
  transition: all 500ms ease;
}

.demo-ltr {
  position: fixed;
  top: 390px;
  left: auto;
  right: 10px;
  z-index: 9999;
}

button.ltr {
  background: var(--theme-color);
  display: block;
  text-indent: inherit;
  font-size: 12px;
  font-weight: 700;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 0px;
  color: #fff !important;
  border-radius: 50%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
  transition: all 500ms ease;
}

.boxed_wrapper.ltr .demo-rtl {
  display: block;
}

.boxed_wrapper.ltr .demo-ltr {
  display: none;
}

.boxed_wrapper.rtl .demo-rtl {
  display: none;
}

.boxed_wrapper.rtl .demo-ltr {
  display: block;
}

.nav-style-one .owl-nav button {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 70px;
  height: 70px;
  line-height: 74px;
  background: #fff;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  font-size: 16px;
  z-index: 1;
  transition: all 500ms ease;
}

.nav-style-one .owl-nav .owl-prev {
  margin-right: 10px;
}

.nav-style-one .owl-nav button:hover {
  background: transparent !important;
}

.nav-style-one .owl-nav button:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  border-radius: 50%;
  transform-origin: top center;
  transform: scaleY(0);
  z-index: -1;
  transition: all 500ms ease;
}

.nav-style-one .owl-nav button:hover:before {
  transform: scaleY(1);
}

.accordion-box .block .acc-content {
  position: relative;
  display: none;
}

.accordion-box .block .acc-content.current {
  display: block;
}

.nice-select .option {
  padding-left: 15px;
  padding-right: 15px;
}

.tabs-box .tab {
  position: relative;
  display: none;
  transition: all 900ms ease;
  -moz-transition: all 900ms ease;
  -webkit-transition: all 900ms ease;
  -ms-transition: all 900ms ease;
  -o-transition: all 900ms ease;
}

.tabs-box .tab.active-tab {
  display: block;
}

.tabs-box .tab {
  transform: scale(0.9, 0.9) translateY(0px);
}

.tabs-box .tab.active-tab {
  transform: scale(1) translateY(0px);
}

.border-animation {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 1px dashed rgba(255, 255, 255, 0.50);
  animation: squares 2.9s linear 0s infinite;
  -webkit-animation: squares 2.9s linear 0s infinite;
  -ms-animation: squares 2.9s linear 0s infinite;
  -o-animation: squares 2.9s linear 0s infinite;
  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;
  opacity: 0;
}

.border-animation.border-2 {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-delay: 1s;
  animation-delay: 1s;
}

.border-animation.border-3 {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}


.search-popup {
  position: fixed;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
  overflow: auto;
  background: rgba(0, 0, 0, 0.80);
  -webkit-transform: translateY(101%);
  -ms-transform: translateY(101%);
  transform: translateY(101%);
  transition: all 700ms ease;
  -moz-transition: all 700ms ease;
  -webkit-transition: all 700ms ease;
  -ms-transition: all 700ms ease;
  -o-transition: all 700ms ease;
}

.search-popup.popup-visible {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  visibility: visible;
  opacity: 1;
}

.search-popup .popup-inner {
  width: 100%;
  height: 100%;
  background: #fff;
}

.search-popup .upper-box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 70px 70px;
}

.search-popup .overlay-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
}

.search-popup .close-search {
  position: relative;
  font-size: 20px;
  color: var(--title-color);
  cursor: pointer;
  z-index: 5;
  transition: all 500ms ease;
}

.search-popup .close-search:hover {
  color: red;
}

.search-popup .search-form {
  position: relative;
  width: 100%;
  padding: 100px 0px 250px 0px;
}

.search-popup .search-form .form-group {
  position: relative;
  margin: 0px;
}

.search-popup .search-form fieldset input[type="search"] {
  position: relative;
  height: 90px;
  padding: 20px 0px;
  background: #ffffff;
  line-height: 30px;
  font-size: 24px;
  color: #808080;
  font-family: 'Inter', sans-serif;
  border: none;
  border-radius: 0px;
  padding-right: 50px;
  border-bottom: 1px solid #e5e5e5;
}

.search-popup .search-form fieldset button[type="submit"] {
  position: absolute;
  top: 30px;
  right: 0px;
  font-size: 22px;
  color: #141417;
  cursor: pointer;
  transition: all 500ms ease;
}

.search-popup .search-form fieldset input[type="search"]:focus {
  border-color: #141417;
}

.search-popup .form-control:focus {
  box-shadow: none !important;
}

.banner-btn {
  background: #fff;
}

.banner-btn:hover,
.banner-btn:before,
.banner-btn:after {}

.list-style-one li {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 15px;
  padding-left: 40px;
}

.list-style-one li:last-child {
  margin-bottom: 0px;
}

.list-style-one li:before {
  position: absolute;
  content: '\e91d';
  font-family: 'icomoon';
  font-size: 12px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  border-radius: 4px;
  left: 0px;
  top: 0px;
  color: #fff;
}


.slide-text {
  position: relative;
  display: block;
}

.slide-text .text-inner {
  position: relative;
  display: block;
  padding: 25px 0px;
  transform: rotate(-5deg);
}

.slide-text .text-inner:before {
  position: absolute;
  content: '';
  left: -50px;
  top: 0px;
  width: calc(100% + 100px);
  height: 100%;
}

.slide-text .text-inner .text-list {
  position: relative;
  display: flex;
  align-items: center;
  width: max-content;
  -moz-animation: scroll-left 400s linear infinite;
  -webkit-animation: scroll-left 400s linear infinite;
  animation: scroll-left 400s linear infinite;
}

.slide-text .text-inner .text-list li {
  position: relative;
  display: inline-block;
  font-size: 32px;
  line-height: 40px;
  font-family: var(--title-font);
  color: var(--title-color);
  margin-right: 280px;
}

.slide-text .text-inner .text-list li:last-child {
  margin: 0px;
}

@-moz-keyframes scroll-left {
  0% {
    -moz-transform: translateX(0%);
  }

  100% {
    -moz-transform: translateX(-100%);
  }
}

@-webkit-keyframes scroll-left {
  0% {
    -webkit-transform: translateX(0%);
  }

  100% {
    -webkit-transform: translateX(-100%);
  }
}

.slide-text .text-inner .text-list li:before {
  position: absolute;
  content: '';
  background-image: url(../images/icons/icon-1.png);
  width: 37px;
  height: 37px;
  top: 2px;
  right: -145px;
  background-repeat: no-repeat;
}


.image-hov-one {
  position: relative;
  display: block;
  overflow: hidden;
}

.image-hov-one::before {
  background: rgba(255, 255, 255, 0.5);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  opacity: 1;
  z-index: 1;
  pointer-events: none;
}

.image-hov-one:hover::before {
  width: 100%;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}

.image-hov-two {
  position: relative;
  display: block;
  overflow: hidden;
}

.image-hov-two::before {
  background: rgba(255, 255, 255, 0.5);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1000%;
  height: 0%;
  opacity: 1;
  z-index: 1;
  pointer-events: none;
}

.image-hov-two:hover::before {
  height: 100%;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}


.check-box input {
  display: none;
}

.check-box label {
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: var(--title-color);
  padding-left: 24px;
  display: inline-block;
  cursor: pointer;
  margin-bottom: 0px;
}

.check-box label:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 6px;
  width: 16px;
  height: 16px;
  border-radius: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: #DDDDDD;
  background: transparent;
}

.check-box label:after {
  position: absolute;
  content: '\e91d';
  font-family: 'icomoon';
  left: 4px;
  top: 1px;
  opacity: 0;
  font-size: 8px;
  color: #fff;
}

.check-box input:checked+label:after {
  opacity: 1;
}

.check-box input:checked+label:before {}


.dots-style-one .owl-dots span {
  display: none !important;
}

.dots-style-one .owl-dots button {
  position: relative;
  display: inline-block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.30);
  cursor: pointer;
  margin: 0px 5px;
  transition: all 500ms ease;
}

.dots-style-one .owl-dots button.active,
.dots-style-one .owl-dots button:hover {
  background: #fff;
  transform: scale(1.45);
}




.select_wrap {
  position: relative;
  margin-bottom: 20px;
}

.select_wrap .default_option {
  position: relative;
}

.select_wrap .default_option li {
  position: relative;
  border: 1px solid #E5E5E5;
  border-radius: 10px;
  padding: 24px 24px;
  cursor: pointer;
}

.select_wrap .default_option:before {
  position: absolute;
  content: "\e905";
  font-family: 'icomoon';
  top: 30px;
  right: 24px;
  font-size: 10px;
  color: var(--title-color);
}

.select_wrap .select_ul {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  transform: scaleY(0);
  transform-origin: top center;
  z-index: 9;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  transition: all 500ms ease;
}

.select_wrap.active .select_ul {
  transform: scaleY(1);
}

.select_wrap .select_ul li {
  padding: 10px 20px;
  cursor: pointer;
}

.select_wrap .select_ul li:first-child:hover {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.select_wrap .select_ul li:last-child:hover {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.select_wrap .select_ul li:hover {
  background: #fff4dd;
}

.select_wrap .option {
  display: flex;
  align-items: center;
}

.select_wrap .option p {
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  color: var(--title-color);
}

.select_wrap .option .icon {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  margin-right: 12px;
}

.select_wrap .option .icon img {
  width: 100%;
  border-radius: 50%;
}

.dark_home {
  background: #000;
}

.boxed_wrapper.home_5 {
  background: #F7F7F7;
}

.clear-bg {
  background: transparent !important;
}


.best-section {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd);
  padding: 80px 0px 40px 0px;
}

.best-section h1 {
  font-size: 50px;
}

.best-section .bg-light {
  padding: 40px 30px;
  border-radius: 20px;
  text-align: center;
}

.best-section .bg-light h3 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.best-section .bg-light h1 {
  font-size: 40px;
  font-weight: 600;
  margin-top: 20px;
}

.best-section .bg-light img {
  border-radius: 120px;
  width: 100px;
  margin: 0 auto;
}

.best-section .owl-dots {
  margin-top: 20px;
  text-align: center;
}

.trading-style-two {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd) !important;
  padding: 80px 0px;
}

.project-tab .tab-btns li.active-btn,
.project-tab .tab-btns li:hover {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd) !important;
  color: #fff !important;
}

.project-tab .tab-btns {
  background: #ffffff !important;
}

.project-tab .tab-btns li {
  color: #373cce !important;
}

.trad-1{
  min-height: 337px;
}

.trad-4{
  min-height: 200px;
}

.paginationjs {
  text-align: center;
  margin-top: 20px;
}

.paginationjs-pages ul {
  display: inline-flex;
  padding-left: 0;
  list-style: none;
  margin: 0;
}

.paginationjs-pages li {
  display: inline-block;
  margin: 0 5px;
}

.paginationjs-pages li a {
  display: block;
  padding: 6px 12px;
  background: #fff;
  border: 1px solid #ddd;
  color: #333;
  border-radius: 4px;
  text-decoration: none;
  cursor: pointer;
}

.paginationjs-pages li.active a {
  background: #007bff;
  color: white;
  border-color: #007bff;
}

.social-links li a:hover{
  background: #007bff !important;
}

.trad-box {
  background: #fff;
  padding: 20px 20px;
  border-radius: 20px;
}

.trad-box .one-b {
  border-radius: 17px;
  padding: 6px 15px;
  background: #000;
  color: #fff;
  font-size: 16px;
  display: inline-block;
  text-align: left;
}

.trad-box img {
  border-radius: 120px;
  width: 120px;
  margin: 0 auto;
}

.trad-box h3 {
  color: #000;
}

.trad-box p {
  line-height: 25px;
  margin-bottom: 10px;
}

.trad-box .btn-1 {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd) !important;
  color: #fff !important;
  padding: 7px 20px;
  border-radius: 19px;
}

.review-section {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd) !important;
  padding: 20px 0px 40px 0px;
}

.testimonial-content {
  background: #fff;
  padding: 30px 20px;
  text-align: center;
}

.testimonial-content h3 {
  display: block;
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
}

.testimonial-content h2 {
  font-size: 18px;
  line-height: 23px;
  font-weight: 600;
  margin-bottom: 28px;
}

.testimonial-content p {
  font-size: 14px;
  line-height: 28px;
  font-weight: 500;
  margin-bottom: 16px;
}

.testimonial-content .designation {
  position: relative;
  display: block;
}

.review-section .owl-dots {
  margin-top: 20px;
  text-align: center;
}

.subscribe-section {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd) !important;
  padding: 20px 0px 60px 0px;
  text-align: center;
}

.subscribe-section .subs-box {
  background: rgb(255 255 255 / 9%);
  padding: 100px 70px;
  border: 2px solid rgb(255 255 255 / 23%);
}

.subscribe-section .form-inner {
  width: 500px;
  margin: 0 auto;
}

.main-footer {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd) !important;
}

.main-footer .widget-title h3 {
  color: #fff;
}

.main-footer .links-widget .links-list li a {
  color: #b5b5b5 !important;
}

.main-footer .links-widget .links-list li a:hover {
  color: #fff !important;
}

.main-footer .social-links li h5 {
  color: #fff;
}

.footer-bottom .bottom-inner p {
  color: #9b9b9b !important;
}

.footer-bottom .bottom-inner p a {
  color: #fff;
}

.main-footer .widget-section {
  border-bottom: 1px solid #6a6a6a;
  border-top: 1px solid #e5e5e5;
}

.scroll-to-top::after {
  color: #ffffff;
}

.scroll-to-top .scroll-top-inner path {
  stroke: #ffffff;
}


/*login page*/

.login-page {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd);

}

.left-frm {
  padding: 0px 115px;
}

.left-frm form .form-control {
  background-color: transparent;
  height: 45px;
  border-radius: 10px;
}

.left-frm form .form-control:focus {
  background-color: transparent;
  color: #fff;
}

.left-frm form .btn-light {
  padding: 10px 30px;
  border-radius: 25px;
}

.left-slide {
  padding: 0px 40px;
}

.left-slide .img-slide {
  background: url(../images/bg-front.png) no-repeat center center / cover;
  height: 94vh;
  border: 1px solid #5c81db;
  margin: 20px 0px;
  border-radius: 10px;
}

.left-frm ul {
  display: flex;
  gap: 20px;
  justify-content: center;
}

.left-frm ul li {}

.left-frm ul li a {
  color: #7286cb;
}

.left-frm ul li a:hover {
  text-decoration: underline;
}

#toggle-password {
  cursor: pointer;
  position: absolute;
  right: 18px;
  top: 43px;
  color: #fff;
}

.left-frm .form-check-label {
  font-size: 13px;
  color: #adadad;
}

.left-frm .form-check-input {
  background: transparent;
  border: 1px solid #ddd;
}

.left-frm .form-check-input:checked {
  background-color: #f3b908 !important;
  border-color: #f3b908 !important;
}

/*dashboard page*/
.dashboard {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd);
  padding: 50px 0px;
   
}

.dashboard .nav-pills .nav-link {
  color: #fff;
  text-align: left;
}

.dashboard .nav-pills .nav-link.active,
.dashboard .nav-pills .show>.nav-link {
  background: rgb(255 255 255 / 20%);
}

.dashboard .nav-pills .nav-item {
  margin-bottom: 10px;
}

.loy-top {
  border-radius: 30px;
  padding: 5px 15px;
  width: 150px;

}

.loy-top img {
  width: 20px;
}

.loy-top .progress {
  height: 4px;
  --bs-progress-bg: #5160e7;
}

.user-icon .dropdown-toggle {
  background: #ff8821;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  border-radius: 30px;
  color: #fff;
  font-size: 20px;
}

.user-icon .dropdown-toggle::after {
  display: none;
}

.user-icon .dropdown-menu {}

.first .lo {
  background: #ff8821;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  border-radius: 30px;
  color: #fff;
  font-size: 20px;
}

.first p {
  line-height: 17px;
}

.first span {
  font-size: 14px;
  color: #919090;
  line-height: 15px;
}

.loy-box {
  border-radius: 5px;
  padding: 13px;
  background: #363ed0;
}

.loy-box .progress {
  height: 4px;
  --bs-progress-bg: #5160e7;
}

.loy-box img {
  width: 20px;
}

.fav-box {
  background: rgb(0 0 0 / 14%);
  padding: 20px;
  border-radius: 10px;
  border: 1px solid rgb(255 255 255 / 28%);
  min-height: 140px;
}

.fav-box img {
  width: 20px;
  height: 20px;
  border-radius: 30px;
  border: 1px solid #999999;
}

.fav-box span {
  background: #ddd;
  padding: 3px 7px;
  font-size: 12px;
  border-radius: 14px;
  color: #000;
}

.fav-box-1 {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd);
  padding: 20px;
  border-radius: 10px;
  border: 1px solid rgb(255 255 255 / 28%);
}

.fav-box-1 .progress {
  height: 7px;
}

.fav-box-1 .icon-4 {
  top: 12px;
}

.fav-box-1 .icon-4 span {
  background: #e9ecef;
  border-radius: 30px;
  padding: 3px;
  border: 1px solid #235ae4;
}

.fav-box-1 .icon-4 span img {
  width: 20px;
  height: 20px;
}

.fav-box-1 .tg-text {
  color: #b5b5b5;
  font-size: 13px;
}

.fav-box-1 .tg-text span {
  color: #fff;
}

.fav-box-2 {
  background: rgb(0 0 0 / 14%);
  padding: 20px;
  border-radius: 10px;
  border: 1px solid rgb(255 255 255 / 28%);
}

.fav-box-2 .day-card {
  background: #2149c0;
  border: 1px solid rgb(255 255 255 / 22%);
  border-radius: 5px;
}

.fav-box-2 .day-card h6 {
  background: #fff;
  padding: 8px 0px;
  color: #2b3ab6;
}

.fav-box-2 .day-card .btn {
  font-size: 13px;
}

.fav-box-4 {

  background: rgb(0 0 0 / 14%);
  padding: 20px;
  border-radius: 10px;
  border: 1px solid rgb(255 255 255 / 28%);
}

.fav-box-4 p {
  color: #b9b9b9;
  font-size: 13px;
  line-height: 20px;
}

.fav-box-4 .box-card {
  background: rgb(0 0 0 / 10%);
  border-radius: 5px;
  border: 1px solid rgb(255 255 255 / 20%);
  padding: 10px;
}

.fav-box-4 .box-card:hover {
  background: rgb(145 143 143 / 10%);
}

.modal .modal-body {
  line-height: 20px;
}

.modal .modal-body label {
  font-size: 13px;
}

/* details page */

.detail-page {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd);
  padding: 50px 0px;
}

.detail-page .fav-box .log-w {
  width: 80px;
  height: 80px;
  border-radius: 15px;
}

.log-e {
  width: 27px !important;
  height: 19px !important;
  border-radius: 0px !important;
  border: none !important;
}

.conts-box {
  border-radius: 10px;
  background: rgb(255 255 255 / 9%);
  padding: 20px;
  border: 2px solid rgb(255 255 255 / 23%);
}

.conts-box p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  color: #fff;
}

.offer-cart {
  position: fixed;
  bottom: 10px;
  width: 100%;
  left: 0;
}

.offer-cart-2 {
  background: linear-gradient(to right, #181493, #3531c9 50%, #181493);
  border: 1px solid #fff;
  border-radius: 30px;
  padding: 10px 20px;
  width: 42%;
  margin: 0 auto;
}

.conts-box-2 {
  border-radius: 10px;
  background: #fff;
  padding: 20px;
  border: 2px solid rgb(255 255 255 / 23%);
}

.conts-box-2 h4 {
  border-radius: 10px;
  background: rgb(255 255 255 / 45%);
  padding: 8px 13px;
  color: #000;
}

.conts-detail {
  padding: 8px 13px;
}

.conts-detail table {
  color: #000;
}

.conts-detail .table> :not(caption)>*>* {
  border-color: #a3a3a3;
}

/* checkout-page */
.checkout-page {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd);
  padding: 50px 0px;
}

.page-title .btn-2 {
  border: 0px;
  width: 180px;
  background: #ffb300;
  padding: 8px 10px;
}

.page-title .btn-1 {
  border: 0px;
  width: 180px;
  background: #fff;
  color: #ffb300;
  padding: 8px 10px;
}

.page-title .btn-group {
  box-shadow: 0px 5px 0px #cb8e00;
}

.check-detail-box img {
  width: 60px;
  height: 60px;
  border-radius: 10px;
  border: 1px solid #999999;
}

.check-detail-box {
  background: rgb(0 0 0 / 14%);
  padding: 20px;
  border-radius: 10px;
  border: 1px solid rgb(255 255 255 / 28%);
}

.check-detail-box .box22 {
  background: #fff;
  padding: 10px;
  border-radius: 10px;
}

.project-tab.short-1 .tab-btns {
  flex-wrap: wrap;
  justify-content: start;
}

.project-tab.short-1 .tab-btns {
  background: transparent !important;
  border: 1px solid #3341d2;
}

.project-tab.short-1 .tab-btns li {
  font-size: 15px;
  line-height: 19px;
  padding: 9px 12px;
}

.btn-check:checked+.btn:focus {
  box-shadow: none;
}

.acc-size label {
  border: 1px solid #ccc;
}

.acc-size label h6 {
  color: #333;
}

.acc-size label p {
  color: #a7a7a7;
  font-size: 12px;
}

.acc-size .btn-check:checked+.btn-outline-primary,
.acc-size .btn-outline-primary:hover,
.acc-size .btn-check:active+.btn-outline-primary,
.acc-size .btn-outline-primary:active,
.acc-size .btn-outline-primary.active,
.acc-size .btn-outline-primary.show,
.acc-size .btn-outline-primary:focus,
.acc-size .btn-check:focus {
  border: 1px solid #5269d9;
  background: transparent !important;
  box-shadow: none !important;

}

.reward-1 {
  text-align: center;
  background: rgb(205 205 205 / 42%);
  border: 1px solid #9d9d9d;
  color: #000000;
  border-radius: 7px;
}

.acc-price {
  border: 1px solid #fff;
}

.acc-price .acc-price-detail {

  padding: 20px 10px;
  background: #fff;
  min-height: 530px;
}

.acc-price .acc-price-detail.one {}

.acc-price h3 {
  background: linear-gradient(to right, #3533cd, #135deb 50%, #3533cd) !important;
  color: #ddd;
  font-size: 20px;
  text-align: center;
  padding: 7px 10px;
}

.acc-price-detail h4 {
  color: #000;
  font-size: 15px;
  text-align: center;
}

.acc-price-detail h4::before {
  content: '';
  background: #000;
  height: 1px;
  width: 100px;
  position: absolute;
  top: 9px;
  right: 0px;
}

.acc-price-detail h4::after {
  content: '';
  background: #000;
  height: 1px;
  width: 100px;
  position: absolute;
  top: 9px;
  left: 0px;
}

.acc-price-detail p {
  color: #000;
  font-size: 14px;
}

.dataTables_paginate .pagination li a
{
   height: 34px !important;
    width: 73px !important;
    line-height: 22px !important;
        border-radius: 0;
}
.table-responsive .dataTables_wrapper .dataTables_paginate .paginate_button
{
    border:none !important;
    
}
div.dataTables_wrapper div.dataTables_length label, div.dataTables_wrapper div.dataTables_filter label, div.dataTables_wrapper div.dataTables_info {
    color: #ffffff !important;
}

@keyframes starFill {
    to {
        opacity: 1;
        transform: scale(1);
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px)  {
    .best-section .bg-light h3
    {
       min-height: 80px;
    }
    
    .trad-mob 
    {
        min-height: 520px;
    }
    
    .review-box
    {
        min-height: 427px;
    }
    .trad-4 
    {
        min-height: 315px;
    }
    .trad-3 
    {
        min-height: 300px;
       
    }
    .trad-2 
    {
        min-height: 415px;
    }

    /*.trad-box .btn-1 
    {
        width: 116px; 
    }*/
   .dashboard 
       {
       height:100vh;
   }
} 
@media (max-width: 991px)
{
    .offer-cart-2 
    {
        width: 92%;
        display: flex;
    } 
    .trad-4 img
    {
        margin-bottom: 10px; 
    }
    .acc-price-detail h4::before
    {
        width: 60px;
    }
    .acc-price-detail h4::after 
    {
        width: 60px;
    }
    .left-frm 
    {
        padding: 0px 40px !important; 
    }

}
@media (max-width: 767px) 
{
  .subscribe-section .form-inner 
  {
    width: auto;
  }

  .subscribe-section .subs-box 
  {
    padding: 70px 30px;
  }

  .searchbar 
  {
    padding: 0px 0px 0px 4px !important;
  }

  .header-top .top-inner 
  {
    justify-content: start !important;
  }

  .header-style-one .menu-area 
  {
    position: absolute !important;
    top: -56px;
    right: 0px;
    width: auto !important;
  }
  .left-frm 
  {
    padding: 40px 60px !important;
  }

}

@media (max-width: 767px) 
{
  .page-title {
    font-size: 50px;
    line-height: 70px;
    letter-spacing: 1px;
  }

  

  .offer-cart-2 p {
    font-size: 10px;
    width: 60%;
    line-height: 15px;
  }
  .scroll-to-top
  {
    bottom: 90px;
    display: none
  }
  .dashboard {
  
      height: auto;
}
 
}

@media (max-width: 550px) {
  .searchbar {
    display: flex;
  }
  
  .searchbar input {
    width: 200px;
  }
  
  

  .header-top .top-inner .support-box {
    padding-left: 0px !important;
  }

  .header-top .top-inner {
    display: flex !important;
  }

  .header-top .top-inner .theme-btn.btn-one {
    padding: 0px 10px 0px 10px !important;
    border-radius: 25px;
    background: #fff;
    color: #4a34bb !important;
    font-size: 13px;
  }

  .header-top .top-inner .theme-btn.btn-two {
    padding: 0px 10px 0px 10px !important;
    border-radius: 25px;
    font-size: 13px;
  }

  .header-top .top-inner .support-box {
    margin-right: 15px !important;
  }
  .loy-top
  {
    width: 110px;
    padding: 2px 10px; 
  }
  

}
